<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Demonschool</title>
  <link rel="stylesheet" href="../assets/css/style.min.css">
  <script defer src="https://eu.umami.is/script.js" data-website-id="79967a3e-8218-4d3d-a7c9-b492c45bca4c"></script>
</head>

<body>
  <nav>
    <ul>
      <li>
        <h1><a href=".">Demonschool</a></h1>
        <ul>
          <li><a href="#factsheet">Factsheet</a></li>
          <li><a href="#description">Description</a></li>
          <li><a href="#history">History</a></li>
          <li><a href="#features">Features</a></li>
          <li><a href="#videos">Videos</a></li>
          <li><a href="#images">Images</a></li>
          <li><a href="#logo-icon">Logo &amp; Icon</a></li>
          <li><a href="#about">About Necrosoft Games</a></li>
          <li><a href="#credits">Demonschool Credits</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </li>
    </ul>
  </nav>

  <main>
    <header>
      <img src="./media/header.png">
    </header>

    <div id="intro-details">
      <div id="factsheet" class="w-3 w-s-10">
        <h2>Factsheet</h2>
        <div><h3>Developer:</h3><address>Necrosoft Games<br>Based in Oakland,<br>California</address></div>
        <div><h3>Publisher:</h3><p><a href="https://ysbryd.net/" target="_blank" class="external">Ysbryd Games</a></p></div>
        <div><h3>Release Date:</h3><p>TBA 2024</p></div>
        <div><h3>Platforms:</h3><p>Nintendo Switch, PlayStation 4/5, Xbox One, Xbox Series X/S, PC (Windows/macOS/Linux)</p></div>
        <div><h3>Website:</h3><p><a href="//demonschool.com" target="_blank" class="external">demonschool.com</a></p></div>
        <div><h3>Regular Price:</h3><p>USD TBD</p></div>
      </div>
      <div id="description" class="w-7 w-s-10">
        <div id="intro">
          <h2>Description</h2>
          <p>Demonschool is an RPG with tactical battles in which motion equals action. The game focuses on streamlined action and tactical positioning with combos and status effects galore. As Faye and her misfit companions, players must defeat monstrous creatures in the space between human and demon worlds while navigating university life on a mysterious island. The game has a deep story, loaded with side quests, characters to find and befriend, an  upgradeable clubhouse, and an irreverant horror-tinged vibe. Demonschool marries 2D sprites with stark lighting and 3D backgrounds and effects to create something akin to a 70s Italian horror film.</p>
        </div>
        <div id="history">
          <h2>History</h2>
          <p>Demonschool wears its influences on its sleeve - the lighting and colors are influenced by vintage Italian horror, and the avatars are influenced by manga and illustration horror giants like Suehiro Maruo. We started from those visual touchstones while abiding by certain specific visual and hardware constraints in order to achieve a cohesive look and feel. Essentially, we conceptualized a fictional game console, and stuck to its hardware "rules" when making this game. The music complements the vibe with its 70s tinged synths, chorals, and fretless bass, and (hopefully!) combines to create something that looks and feels somewhat familiar, but is ultimately wholly unique.</p>
          <p>In terms of the battle system, we started from the idea of removing as many "clicks" as possible from traditional tactics games. You don't have to choose your enemy, choose what kind of attack, confirm all those things, et cetera. You move in a direction, and your character reacts accordingly with whatever is in their path. We find that this makes for a smooth tactical experience that still gets your brain moving. The game has a planning phase during which you can rewind your moves at any time, followed by an action phase where the fighting overlaps in a visually pleasing manner. </p>
        </div>
        <div id="features">
          <h2>Features</h2>
          <ul>
            <li><strong>Tactics</strong>: Rewind any action during the planning phase and create combos to dispatch your foes. The bigger the combo, the more efficient your play, the greater the reward becomes.</li>
            <li><strong>Story</strong>: A light horror narrative told through huge avatars with side quests aplenty. Even a few minigames.</li>
            <li><strong>Schedule</strong>: Plan your school schedule to customize character traits and build out skills. Equip new skills to change how your characters interact with the battlefield.</li>
            <li><strong>Friendship</strong>: 14 characters (plus main character Faye) with whom to build relationships. Choices you make will determine who you get closer to, which can also influence the game's endings.</li>
            <li><strong>Clubhouse</strong>: Gather new furniture sets for your clubhouse and watch your characters' interactions change!</li>
          </ul>
        </div>
      </div>
    </div>
    <div id="videos">
      <h2>Videos</h2>
      <p>Battle mechanics trailer</p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/WvhTfNvVfaU" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>VHS trailer</p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/VnUcFLZ8RD8" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Second trailer</p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/P_aaE_vmSx0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Teaser trailer</p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/VM8vFTmpW4I" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
    </div>
    <div id="images">
      <h2>Images</h2>
      <p>download files as <a href="./media/images.zip" target="_blank">.zip (12.7MB)</a></p>
      <div class="w-10">
        <a href="./media/screenshot-01.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-01.png"></a>
        <a href="./media/screenshot-02.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-02.png"></a>
        <a href="./media/screenshot-03.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-03.png"></a>
        <a href="./media/screenshot-04.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-04.png"></a>
        <a href="./media/screenshot-05.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-05.png"></a>
        <a href="./media/screenshot-06.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-06.png"></a>
        <a href="./media/screenshot-07.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-07.png"></a>
        <a href="./media/screenshot-08.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-08.png"></a>
        <a href="./media/screenshot-09.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-09.png"></a>
        <a href="./media/screenshot-10.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-10.png"></a>
        <a href="./media/screenshot-11.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-11.png"></a>
        <a href="./media/screenshot-12.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-12.png"></a>
        <a href="./media/screenshot-13.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-13.png"></a>
        <a href="./media/screenshot-13.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-14.png"></a>
      </div>
    </div>
    <div id="logo-icon">
      <h2>Logo</h2>
      <p>download file as <a href="./media/logo.zip" target="_blank">.zip (21 KB)</a></p>
      <div class="w-10">
        <a href="./media/logo.png" target="_blank"><img src="./media/logo.png"></a>
      </div>
    </div>
    <div id="about">
      <h2>About Necrosoft Games</h2>
      <h3>Boilerplate</h3>
      <p>Necrosoft Games is a distributed game developer with members all over the world! We try our best to make games that we ourselves want to play.</p>
      <h3>More information</h3>
      <p>More information on Necrosoft Games, our logo &amp; relevant media are available <a href="../">here</a>.</p>
    </div>
    <div id="outro-details">
      <div id="credits" class="w-5 w-xs-10">
        <h2>Credits</h2>
        <p><strong>Brandon Sheffield</strong><br>game director, writer, designer, battle maps</p>
        <p><strong>Brent Porter</strong><br>3d modelling, pixel art</p>
        <p><strong>Catherine Menadbe</strong><br>avatars, pixel art, UI, 3d modelling</p>
        <p><strong>Michael Kerwin</strong><br>gameplay programmer, battle maps</p>
        <p><strong>Shane Marks</strong><br>technical director, world gameplay</p>
        <p><strong><a href=//twitter.com/LotteMakesStuff class="external">Lotte May</a></strong><br>code, porting.</p>
        <p><strong>Vincent Diamante</strong><br>sound engineer</p>
        <p><strong><a href="//theicechoir.bandcamp.com/" target="_blank" class="external">Kurt Feldman</a></strong><br>Music, SFX</p>
        <p><strong>Mariel Cartwright</strong><br>3D backgrounds, pixel art, animation</p>
        <p><strong>Tara-Rae Doak</strong><br>3D modelling and animation</p>
        <p><strong>Gustav Samuelson</strong><br>pixel art</p>
        <p><strong><a href=//linktr.ee/thejenna class="external">Jenna Stoeber</a></strong><br>marketing</p>
        <p><strong><a href=//twitter.com/bogboogie class="external">Son M.</a></strong><br>producer</p>
      </div>
      <div id="contact" class="w-5 w-xs-10">
        <h2>Contact</h2>
        <p><strong>Inquiries</strong><br><a href="mailto:brandon@necrosoftgames.com">brandon@necrosoftgames.com</a></p>
        <p><strong>Bluesky</strong><br><a href="//bsky.app/profile/necrosoftgames.com" target="_blank" class="external">twitter.com/necrosoftgames</a></p>
        <p><strong>Twitter</strong><br><a href="//twitter.com/necrosoftgames" target="_blank" class="external">twitter.com/necrosoftgames</a></p>
        <p><strong> Facebook</strong><br><a href="//facebook.com/necrosoftgames" target="_blank" class="external">facebook.com/necrosoftgames</a></p>
        <p><strong>Web</strong><br><a href="//necrosoftgames.com" target="_blank" class="external">necrosoftgames.com</a></p>
      </div>
    </div>

    <footer>
      <p>
        <a class="external" href="//necrosoftgames.com/differently" target="_blank" class="external">differently</a>
        by
        <a class="external" href="//necrosoftgames.com" target="_blank" class="external">Necrosoft Games</a>
      </p>
    </footer>
  </main>
</body>
</html>
